File: edoc.css

package info (click to toggle)
scheme9 2025.08.12-2
  • links: PTS, VCS
  • area: main
  • in suites: forky, sid
  • size: 4,080 kB
  • sloc: lisp: 16,752; ansic: 11,869; sh: 806; makefile: 237; sed: 6
file content (42 lines) | stat: -rw-r--r-- 922 bytes parent folder | download | duplicates (5)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
BODY { color: #000000;
       line-height: 150%;
       background: #e8e0c0; }

CODE { font-family: courier;
       font-weight: bold;
       color: #6000c0;
       }

A { background: #ffffe0; }

A:link { text-decoration: none;
         border: 1px dotted #0000ff; }

A:visited { text-decoration: none;
            border: 1px dotted #0000ff; }

VAR { color: #000080;
      font-style: italic; }

EM { font-style: italic; }

BLOCKQUOTE { border-style: none;
             border-left-style: solid;
	     border-width: 0;
	     border-left-width: 0.5em;
	     border-color: #808080;
	     padding-left: 0.5em;
	     margin-right: 1.5em;
	     margin-left: 1.5em; }

PRE { background: #e8f4f8;
      border: 1px solid #808080;
      padding: 0.5em; }

IMG { border-color: #808080;
      border-width: 1px;
      border-style: solid;
      padding: 0;
      margin: 0;
      margin-top: 0.5em; }
      margin-bottom: 0.5em; }